Prev |  | Next

# FcInitLoadConfigAndFonts

## Name

FcInitLoadConfigAndFonts -- load configuration and font data

## Synopsis

    #include <fontconfig.h>

``FcConfig * FcInitLoadConfigAndFonts`(void);`

## Description

Loads the default configuration file and builds information about the available fonts. Returns the resulting configuration.

## Version

Fontconfig version 2.4.2

Prev | Home | Next
FcInitLoadConfig | Up | FcInit